{
    "latex-workshop.latex.outDir": "%DIR%/build",
    "latex-workshop.latex.clean.subfolder.enabled": true,
    "latex-workshop.latex.recipe.default": "latexmk",
    "latex-workshop.latex.recipes": [
        {
            "name": "latexmk",
            "tools": [
                "latexmk_rconly"
            ]
        }
    ],
    "latex-workshop.latex.tools": [
        {
            "name": "latexmk_rconly",
            "command": "latexmk",
            "args": [
                "-interaction=nonstopmode",
                "-pv",
                "%DOC%"
            ],
            "env": {}
        },
    ]
}